Index: /pjproject/trunk/pjlib/src/pj/sock_linux_kernel.c
===================================================================
--- /pjproject/trunk/pjlib/src/pj/sock_linux_kernel.c	(revision 50)
+++ /pjproject/trunk/pjlib/src/pj/sock_linux_kernel.c	(revision 51)
@@ -1,25 +1,19 @@
-/* $Id$
+/* $Id$ */
+/* 
+ * Copyright (C)2003-2006 Benny Prijono <benny@prijono.org>
  *
- */
-/* 
- * PJLIB - PJ Foundation Library
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
  *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
  *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
  */
 #include <pj/sock.h>
Index: /pjproject/trunk/pjlib/src/pj/sock_select.c
===================================================================
--- /pjproject/trunk/pjlib/src/pj/sock_select.c	(revision 50)
+++ /pjproject/trunk/pjlib/src/pj/sock_select.c	(revision 51)
@@ -1,24 +1,19 @@
-/* $Id$
- */
+/* $Id$ */
 /* 
- * PJLIB - PJ Foundation Library
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ * Copyright (C)2003-2006 Benny Prijono <benny@prijono.org>
  *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
  *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
+ * This program is distributed in the hope that it will be useful,
  * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
  */
 #include <pj/sock_select.h>
Index: /pjproject/trunk/pjlib/src/pj/string.c
===================================================================
--- /pjproject/trunk/pjlib/src/pj/string.c	(revision 50)
+++ /pjproject/trunk/pjlib/src/pj/string.c	(revision 51)
@@ -1,24 +1,19 @@
-/* $Id$
- */
+/* $Id$ */
 /* 
- * PJLIB - PJ Foundation Library
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ * Copyright (C)2003-2006 Benny Prijono <benny@prijono.org>
  *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
  *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
+ * This program is distributed in the hope that it will be useful,
  * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
  */
 #include <pj/string.h>
Index: /pjproject/trunk/pjlib/src/pj/symbols.c
===================================================================
--- /pjproject/trunk/pjlib/src/pj/symbols.c	(revision 50)
+++ /pjproject/trunk/pjlib/src/pj/symbols.c	(revision 51)
@@ -1,24 +1,19 @@
-/* $Id$
- */
+/* $Id$ */
 /* 
- * PJLIB - PJ Foundation Library
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ * Copyright (C)2003-2006 Benny Prijono <benny@prijono.org>
  *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
  *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
+ * This program is distributed in the hope that it will be useful,
  * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
  */
 #include <pjlib.h>
Index: /pjproject/trunk/pjlib/src/pj/timer.c
===================================================================
--- /pjproject/trunk/pjlib/src/pj/timer.c	(revision 50)
+++ /pjproject/trunk/pjlib/src/pj/timer.c	(revision 51)
@@ -1,32 +1,19 @@
-/* $Id$
- */
+/* $Id$ */
 /* 
- * PJLIB - PJ Foundation Library
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ * Copyright (C)2003-2006 Benny Prijono <benny@prijono.org>
  *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
  *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
+ * This program is distributed in the hope that it will be useful,
  * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
-/* (C)1993-2003 Douglas C. Schmidt
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
  *
- * This file is originaly from ACE library by Doug Schmidt
- * ACE(TM), TAO(TM) and CIAO(TM) are copyrighted by Douglas C. Schmidt and 
- * his research group at Washington University, University of California, 
- * Irvine, and Vanderbilt University Copyright 
- * (c) 1993-2003, all rights reserved.
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
  */
 #include <pj/timer.h>
Index: /pjproject/trunk/pjlib/src/pj/types.c
===================================================================
--- /pjproject/trunk/pjlib/src/pj/types.c	(revision 50)
+++ /pjproject/trunk/pjlib/src/pj/types.c	(revision 51)
@@ -1,24 +1,19 @@
-/* $Id$
- */
+/* $Id$ */
 /* 
- * PJLIB - PJ Foundation Library
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ * Copyright (C)2003-2006 Benny Prijono <benny@prijono.org>
  *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
  *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
+ * This program is distributed in the hope that it will be useful,
  * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
  */
 #include <pj/types.h>
Index: /pjproject/trunk/pjlib/src/pjlib++-test/main.cpp
===================================================================
--- /pjproject/trunk/pjlib/src/pjlib++-test/main.cpp	(revision 50)
+++ /pjproject/trunk/pjlib/src/pjlib++-test/main.cpp	(revision 51)
@@ -1,22 +1,19 @@
+/* $Id */
 /* 
- * PJLIB - PJ Foundation Library
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ * Copyright (C)2003-2006 Benny Prijono <benny@prijono.org>
  *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
  *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
+ * This program is distributed in the hope that it will be useful,
  * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
  */
 #include <pj++/file.hpp>
Index: /pjproject/trunk/pjlib/src/pjlib-samples/except.c
===================================================================
--- /pjproject/trunk/pjlib/src/pjlib-samples/except.c	(revision 50)
+++ /pjproject/trunk/pjlib/src/pjlib-samples/except.c	(revision 51)
@@ -1,23 +1,19 @@
 /* $Id$ */
 /* 
- * PJLIB - PJ Foundation Library
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ * Copyright (C)2003-2006 Benny Prijono <benny@prijono.org>
  *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
  *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
+ * This program is distributed in the hope that it will be useful,
  * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
  */
 #include <pj/except.h>
Index: /pjproject/trunk/pjlib/src/pjlib-samples/list.c
===================================================================
--- /pjproject/trunk/pjlib/src/pjlib-samples/list.c	(revision 50)
+++ /pjproject/trunk/pjlib/src/pjlib-samples/list.c	(revision 51)
@@ -1,23 +1,19 @@
 /* $Id$ */
 /* 
- * PJLIB - PJ Foundation Library
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ * Copyright (C)2003-2006 Benny Prijono <benny@prijono.org>
  *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
  *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
+ * This program is distributed in the hope that it will be useful,
  * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
  */
 #include <pj/list.h>
Index: /pjproject/trunk/pjlib/src/pjlib-samples/log.c
===================================================================
--- /pjproject/trunk/pjlib/src/pjlib-samples/log.c	(revision 50)
+++ /pjproject/trunk/pjlib/src/pjlib-samples/log.c	(revision 51)
@@ -1,23 +1,19 @@
 /* $Id$ */
 /* 
- * PJLIB - PJ Foundation Library
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ * Copyright (C)2003-2006 Benny Prijono <benny@prijono.org>
  *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
  *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
+ * This program is distributed in the hope that it will be useful,
  * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
  */
 #include <pj/log.h>
Index: /pjproject/trunk/pjlib/src/pjlib-test/atomic.c
===================================================================
--- /pjproject/trunk/pjlib/src/pjlib-test/atomic.c	(revision 50)
+++ /pjproject/trunk/pjlib/src/pjlib-test/atomic.c	(revision 51)
@@ -1,24 +1,19 @@
-/* $Id$
- */
+/* $Id$ */
 /* 
- * PJLIB - PJ Foundation Library
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ * Copyright (C)2003-2006 Benny Prijono <benny@prijono.org>
  *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
  *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
+ * This program is distributed in the hope that it will be useful,
  * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
  */
 #include "test.h"
Index: /pjproject/trunk/pjlib/src/pjlib-test/echo_clt.c
===================================================================
--- /pjproject/trunk/pjlib/src/pjlib-test/echo_clt.c	(revision 50)
+++ /pjproject/trunk/pjlib/src/pjlib-test/echo_clt.c	(revision 51)
@@ -1,24 +1,19 @@
-/* $Id$
- */
+/* $Id$ */
 /* 
- * PJLIB - PJ Foundation Library
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ * Copyright (C)2003-2006 Benny Prijono <benny@prijono.org>
  *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
  *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
+ * This program is distributed in the hope that it will be useful,
  * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
  */
 #include "test.h"
Index: /pjproject/trunk/pjlib/src/pjlib-test/errno.c
===================================================================
--- /pjproject/trunk/pjlib/src/pjlib-test/errno.c	(revision 50)
+++ /pjproject/trunk/pjlib/src/pjlib-test/errno.c	(revision 51)
@@ -1,23 +1,19 @@
 /* $Id$ */
 /* 
- * PJLIB - PJ Foundation Library
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ * Copyright (C)2003-2006 Benny Prijono <benny@prijono.org>
  *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
  *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
+ * This program is distributed in the hope that it will be useful,
  * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
  */
 #include "test.h"
Index: /pjproject/trunk/pjlib/src/pjlib-test/exception.c
===================================================================
--- /pjproject/trunk/pjlib/src/pjlib-test/exception.c	(revision 50)
+++ /pjproject/trunk/pjlib/src/pjlib-test/exception.c	(revision 51)
@@ -1,24 +1,19 @@
-/* $Id$
- */
+/* $Id$ */
 /* 
- * PJLIB - PJ Foundation Library
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ * Copyright (C)2003-2006 Benny Prijono <benny@prijono.org>
  *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
  *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
+ * This program is distributed in the hope that it will be useful,
  * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
  */
 #include "test.h"
Index: /pjproject/trunk/pjlib/src/pjlib-test/fifobuf.c
===================================================================
--- /pjproject/trunk/pjlib/src/pjlib-test/fifobuf.c	(revision 50)
+++ /pjproject/trunk/pjlib/src/pjlib-test/fifobuf.c	(revision 51)
@@ -1,24 +1,19 @@
-/* $Id$
- */
+/* $Id$ */
 /* 
- * PJLIB - PJ Foundation Library
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ * Copyright (C)2003-2006 Benny Prijono <benny@prijono.org>
  *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
  *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
+ * This program is distributed in the hope that it will be useful,
  * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
  */
 #include "test.h"
Index: /pjproject/trunk/pjlib/src/pjlib-test/file.c
===================================================================
--- /pjproject/trunk/pjlib/src/pjlib-test/file.c	(revision 50)
+++ /pjproject/trunk/pjlib/src/pjlib-test/file.c	(revision 51)
@@ -1,23 +1,19 @@
 /* $Id$ */
 /* 
- * PJLIB - PJ Foundation Library
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ * Copyright (C)2003-2006 Benny Prijono <benny@prijono.org>
  *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
  *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
+ * This program is distributed in the hope that it will be useful,
  * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
  */
 #include "test.h"
